/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\misc\harrowerstatue.cs
Lines of code: 30
***********************************************************/


using System;
using Server.Items;
using Server.Misc;

namespace Server.Items
{
	public class HarryStatue : Item
	{
	

	
		[Constructable]
		public HarryStatue()
		{
		LootType=LootType.Blessed;
		Engraving="Harrower Event Participant - June 2007";
		Name="Statue of The Harrower";
		ItemID=9659;
		}

		

		public HarryStatue( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
    	}

		public override void Deserialize( GenericReader reader )
		{
					base.Deserialize( reader );
		
			int version = reader.ReadInt();

			}
	}
}